
/* RESET CSS START */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear{
    clear:both;
}

/*   RESET CSS END */


/* tag css start */
body{
    font-family: Helvetica,Verdana,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.3em;
    position: relative;
    color:#000000;
    background: #FFFFFF;
    height:100%;
    position: absolute;
    width:100%;
}


h1 {
    text-transform: uppercase;
    font-size: 2.3em;
    line-height: 1em;
    margin-bottom: 0.8em;
    font-weight: normal;
    color: #ffffff;
    font-family: "Time New Roman", serif;
}

/* tag css end */

/* login start */

.login_box{
    background: url('images/agent/login-bk.png') no-repeat top center;
    text-align: center;
    height:359px;
    width:100%;
    min-width:440px;
    padding-top:160px;
}

.login_box_username, .login_box_password{
    padding:0px;
    margin:0px;
    padding-left:240px;
    height:26px;
}

.login_box_username input,.login_box_password input {
    padding:2px;
    margin:0px;
    background: #353434;
    border:0px;
    height:22px;
    color:#FFFFFF;
    width:176px;
}

.login_box_password{
    padding-top:8px;
}

.login_box_error {
    padding-left:235px;
    margin:0px auto;
    border:0px;
    font-size: 12px;
    color:#F00;
    width:176px;
    display:block;
    height:10px;
}

.login_box_button{
    width:330px;
    margin:0px auto;
    margin-top: 40px;
}

.login_box_button input{
    width:330px;
    height:35px;
    background: url('images/agent/login-button.png') repeat-x left;
    border:0px;
    font-size: 0px;
    cursor: pointer;
}

/* login end */


